#version 300 es

precision mediump float;

in vec4 aPosition;
in vec2 aTextureCoord;

out vec2 vUV;

void main() {
    gl_Position = vec4(aPosition.x, aPosition.y, -1, aPosition.w);
    vUV = vec2(aTextureCoord.x, aTextureCoord.y);
}